@font-face{font-family:'InEXdZ';src:url('InEXdZ.woff') format('woff');}
.ykd-name{font-family:'InEXdZ';}
@font-face{font-family:'InEXdZ';src:url('InEXdZ.woff') format('woff');}
.ykd-cube{font-family:'InEXdZ';}
@font-face{font-family:'InEXdZ';src:url('InEXdZ.woff') format('woff');}
.ykd-music{font-family:'InEXdZ';}
@font-face{font-family:'InEXdZ';src:url('InEXdZ.woff') format('woff');}
.ykd-ray{font-family:'InEXdZ';}
.ykd-hand:before{content:'\\f0d5';}
.ykd-nest{display:inline-block;font:normal normal normal 14px/1 InEXdZ;text-rendering:auto;}